Jump to content

Welcome, Guest!

By registering with us, you'll be able to discuss, share and private message with other members of our community.

Matt

Members
  • Content Count

    5
  • Joined

  • Last visited

Community Reputation

1 Neutral
  1. ok, solved! I've first updated to 1.08 with the tb-updater. I had to delete one module (graphnvd3) to do that. Then I've uptated from 1.08 to 1.1 with the core-updater without any problems. Thanks for help!
  2. There are many errors: RemoteWebProgress failed to call onStatusChange: [Exception... "JavaScript component does not have a method named: "onStatusChange"'JavaScript component does not have a method named: "onStatusChange"' when calling method: [nsIWebProgressListener::onStatusChange]" nsresult: "0x80570030 (NS_ERROR_XPC_JSOBJECT_HAS_NO_FUNCTION_NAMED)" location: "JS frame :: resource://gre/modules/RemoteWebProgress.jsm :: _callProgressListeners :: line 103" data: no] DataCloneError: The object could not be cloned
  3. musicmaster, sorry, but I have misunderstood your question. My shop is installed under debian, but I've tried to make the update from my PC under Win7 with firefox.
  4. Yes, Firefox under windows. In the box beside the message I can see the word "Starting"
  5. I've tried to update my TB1.0.3 to 1.1.0, with the newest coreupdater from github, but if I press the "compare"-button the message: Processing log (request failed, see JavaScript console): is displayed and nothing happens. Any idea what to do?
×
×
  • Create New...